.secondary-navigation { background: #C92828; }

	.secondary-navigation .top-bar { background: #DA2727; }
	.secondary-navigation .top-bar-section ul.left li > a { color: #F4D7D7; }
	
	.secondary-navigation .top-bar-section li:not(.has-form) a:not(.button) { background: #DA2727; }
	.secondary-navigation .top-bar-section .left li:first-child:not(.has-form) a:not(.button) { background: #C92828; }
	.secondary-navigation .top-bar-section .left li:first-child:not(.has-form) a:not(.button):hover { background: #DA2727; }
	.secondary-navigation .top-bar-section li:not(.has-form) a:not(.button):hover { background: #E22D2D; }
	.secondary-navigation .top-bar .top-bar-section ul li { border-right: 1px solid #C92828; }
	.secondary-navigation .top-bar .top-bar-section .left .dropdown li a:hover { background: #DA2727; }
	.secondary-navigation .top-bar .top-bar-section .left .dropdown li:hover a { background: #DA2727; }
	
	
.primary-navigation .top-bar { background: #8E1C1C; }
	.primary-navigation .top-bar .top-bar-section ul li { border-right: 1px solid #7F1919; }
	.top-bar-section li:not(.has-form) a:not(.button) { background: #8E1C1C; }
	.primary-navigation .top-bar .top-bar-section .left .dropdown li a:hover { background: #DA2727; }
	.primary-navigation .top-bar .top-bar-section .left .dropdown li:hover a { background: #C92828; }
	
.top-bar-section li:not(.has-form) a:not(.button):hover { background: #DA2727; }

.top-bar.expanded .title-area { background: #DA2727; }
.top-bar .top-bar-section .left .dropdown li.title h5 a { background: #8E1C1C; }
	
.widget-container .tabs dd a { background: #8E1C1C; }
.widget-container .tabs dd.active a { color: #DA2727; }

.site-footer .content-label a { color: #8E1C1C; }
.site-footer .content-label a:hover { color: #8E1C1C; }
.site-footer .site-index ul li a:hover { color: #8E1C1C; }
.copyright-terms li a:hover { color: #8E1C1C; }
.copyright-terms li:first-child a { color: #8E1C1C; font-weight: 600; }

@media screen and (max-width: 641px) {
	/* .site-logo { width: 70%; } */
	
	.secondary-navigation { background: #fff; }
}